<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Introduction</title>
    <!-- Internal CSS -->
    <style>
        h1{
            color: blueviolet;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 200px;
        }
        h1:hover{
            transform: scale(1.3);
            cursor: pointer;
        }
    </style>

    <!-- External CSS -->
    <link rel="stylesheet" href="./style.css">

</head>
<body>

<nav id="top">
    <a href="#landing">Zuitt</a>
    <div>
        <a href="#landing">Landing</a>
        <a href="#register">Register</a>
    </div>
</nav>

    <!-- Inline Styling is done when we add a sryle attribute to our tag.This will allow us tochange the styles of an element -->

    <div class="hello"><h1>Hello World</h1></div>

    <h2>Welcome to Zuitt</h2>
    <h3 id="zuitt-motto">Opportunities for everyone, everywhere</h3>

    <img src="https://place-puppy.com/450x450">

    <section id="landing">
    <ol id="bootcamp-learning-list">
        <li class="offering-item">Day Classes</li>
        <li class="offering-item">Night Classes</li>
        <li class="offering-item">Intro to Coding Events</li>
    </ol>
    </section>

<section id="register">
    <span class="register">
    <h2>Register</h2>
    <form>
        
        <div class="a">
        <label for="">First Name</label>
        <input type="text" id="first-Name" required>
        </div>

        <div class="b">
        <label for="">Last Name</label>
        <input type="text" id="last-Name" required>
        </div>

        <div class="c">
        <label for="">Email</label>
        <input type="email" name="email" required>
        </div>

        <div class="d">
        <button type="submit">Apply Now</button>
        </div>
    
    </form>
    </span>
</section>

    <a href="#top">Back to Top</a>
</body>
</html>